---
name: Westley van den Berg
locality:
country: Remote
role: <a href="/job-families/engineering/security-engineer/">Senior Security Analyst,
  Trust & Safety</a>
reports_to: charl-de-wit
picture: WestleyvandenBerg.png
twitter:
gitlab: wvandenberg
departments:
- Engineering Function
- Security Department
- Security Operations
story: 'Joined May 21st

  '
specialty: Anti-Abuse

